Orthocare Client Portal - Bug #11986

On the Create Account page, the Privacy Policy and Terms & Conditions links are not clickable.
12/18/2024 12:39 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 12/18/2024

Normal Due date:

Shan Ul Habib % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
History

#1 - 12/19/2024 11:51 AM -

priyanka Sharma

- Assignee changed from Anish Singh to Shan Ul Habib

#2 - 12/20/2024 12:58 PM -

Shan Ul Habib

- Status changed from New to Resolved

#3 - 12/23/2024 11:22 AM -

priyanka Sharma

- Status changed from Resolved to Closed
